# Uses of Class
org.eclipse.ecf.remoteservice.client.RemoteCallParameter.Builder

Packages that use RemoteCallParameter.Builder
Package
Description
org.eclipse.ecf.remoteservice.client

## Uses of RemoteCallParameter.Builder in org.eclipse.ecf.remoteservice.client

Methods in org.eclipse.ecf.remoteservice.client that return RemoteCallParameter.Builder
Modifier and Type
Method
Description
`RemoteCallParameter.Builder`
RemoteCallParameter.Builder.`addParameter(String name)`
`RemoteCallParameter.Builder`
RemoteCallParameter.Builder.`addParameter(String name, Object defaultValue)`
`RemoteCallParameter.Builder`
RemoteCallParameter.Builder.`addParameter(IRemoteCallParameter param)`